var dist = 600;
var h2menu = $('.menu .cont-btn h2').offset().top - dist;
var pmenu = $('.menu .cont-btn p').offset().top - dist;
var amenu = $('.menu .cont-btn a').offset().top - dist;
var h2res = $('.reservas .cont-btn h2').offset().top - dist;
var pres = $('.reservas .cont-btn p').offset().top - dist;
var ares = $('.reservas .cont-btn a').offset().top - dist;
// var h2titmin = $('.title-miniserie h2').offset().top - dist;
// var ptitmin = $('.title-miniserie p').offset().top - dist;
// var atitmin = $('.title-miniserie a').offset().top - dist;

$(window).on('scroll', function(){
    if ( $(window).scrollTop() > h2menu ){
        $('.menu .cont-btn h2').addClass('animate__animated animate__fadeInUp');
    }
    if ( $(window).scrollTop() > pmenu ){
        $('.menu .cont-btn p').addClass('animate__animated animate__fadeInUp');
    }
    if ( $(window).scrollTop() > amenu ){
        $('.menu .cont-btn a').addClass('animate__animated animate__fadeInUp');
    }
    if ( $(window).scrollTop() > h2res ){
        $('.reservas .cont-btn h2').addClass('animate__animated animate__fadeInUp');
    }
    if ( $(window).scrollTop() > pres ){
        $('.reservas .cont-btn p').addClass('animate__animated animate__fadeInUp');
    }
    if ( $(window).scrollTop() > ares ){
        $('.reservas .cont-btn a').addClass('animate__animated animate__fadeInUp');
    }
    // if ( $(window).scrollTop() > h2titmin ){
    //     $('.title-miniserie h2').addClass('animate__animated animate__fadeInUp');
    // }
    // if ( $(window).scrollTop() > ptitmin ){
    //     $('.title-miniserie p').addClass('animate__animated animate__fadeInUp');
    // }
    // if ( $(window).scrollTop() > atitmin ){
    //     $('.title-miniserie a').addClass('animate__animated animate__fadeInUp');
    // }
});
